<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%@ page contentType="text/html; charset=UTF-8"%>

<html>
  <head>
	<title></title>
  </head>

  <body>
     1、photo\photo.jsp 修改默认图片路径
     2、image\css\image.jsp 修改如下
       // 图象生效
       g.dispose();
       response.reset();
       // 输出图象到页面
       ImageIO.write(image, "JPEG", response.getOutputStream());
       //out.clear();
       //out = pageContext.pushBody();
     3、
  </body>
</html> 
